Skip to content
StraventaDocs
Now in Sandbox.

Get unread notification count for the current user

GET
/api/recon/v1/notifications/unread-count

Returns the count of unread notifications for the current user.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Response Body

application/json

curl -X GET https://sandbox.505pay.link/api/recon/v1/notifications/unread-count \  -H "Authorization: Bearer $TOKEN" \  -H "Content-Type: application/json"
{
  "error": "gone",
  "message": "this recon notification route was retired; use /v1/me/notifications",
  "request_id": "req_01"
}

Was this page helpful?